/* 
* LATELIER CSS
*/
@import url('https://fonts.googleapis.com/css?family=Give+You+Glory');


#header .container{width:100%}
.logo a{width:254px;margin-top:5px}
.page-breadcrumb {background: rgba(255,255,255,0.2);
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -o-border-radius: 1px;
}
.plr0{padding-left:0;padding-right:0}
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 900; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.1); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}
/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 35%; /* 25% from the top */
    width: 100%;  /*100% width */   
    /*margin-top: 30px;  30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}
#home_page .footer {
    color: #fff;
    height: 60px;
    position: absolute;
    /*text-align: center;*/
    bottom: 0;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    width: 100%;
    z-index: 1000;
	padding:25px;
}
#home_page .footer .container{width:100%}

.showOnMObileLandscape{display:none;}


.btn-space-30 {
    width: 30px;
    min-height: 1px;
    display: inline-block;
}

.gray-bg{background: #f9f9f9;}

.drkColor-bg {
    background: #460046;
    color: #fff;
}
    .drkColor-bg h1, .drkColor-bg h2, .drkColor-bg h3, .drkColor-bg h4, .drkColor-bg h5, .drkColor-bg h6, .drkColor-bg p, .drkColor-bg .link, .drkColor-bg .container-icon, .drkColor-bg .page-icon-top {
        color: #fff;
    }
        .drkColor-bg .link:hover, .link:hover {
            color: #e6ae49;
        }

.atelier-min-height {
    min-height: 155px;
}

.feature-box-2.boxed {
    border: 1px solid #f1f1f1;
    min-height: 240px;
    background-color: white;
}
.shadow {
    -webkit-box-shadow: 0 10px 6px -6px #999;
    box-shadow: 0 10px 6px -6px #999;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.details p{
    font-size: 13px;font-weight:400;
    line-height: 13px;
    color: #777777;
    margin-bottom: 6px;
}
.details h4{line-height:18px;}
.afterSchoolDetails-close {
    margin-right:15px;
}


/* TYPOGRAPHY */
h1.h1 {letter-spacing:2px; font-weight:900}
.side-menu a {font-weight: 700; font-size: 12px;}
.side-menu a:hover,.side-menu li.active {color:#e6ae49} 
.small{font-size: .9em;}
.overlay-content h1,.overlay-content h3, #home_page .footer p {color:#fff}
.signature{font-family:'Give You Glory',cursive;font-size:32px;color:#29357F}
.schoolSubTitle{font-size: 32px; line-height: 40px;font-weight: bold; }
.overlay-light p.schoolSubTitle{color:#000000;}

/*BIOS*/

.hasClickableImage img:hover{cursor: pointer}



/* SIDE MENU */
.pushmenu {font-family:'Lato', sans-serif ! important;}
.nav.nav-second-level.collapse[style] {height: auto !important;}
.metismenu .collapse.in {display: block;}
.arrow {float: right;}
.glyphicon.arrow:before {content: "\e079";}
.active > a > .glyphicon.arrow:before {content: "\e114";}
.fa.arrow:before {content: "\f104";}
.active > a > .fa.arrow:before {content: "\f107";}
.plus-times {float: right;}
.fa.plus-times:before {content: "\f067";}
.active > a > .fa.plus-times { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
.plus-minus {float: right;}
.fa.plus-minus:before {content: "\f067";}
.active > a > .fa.plus-minus:before {content: "\f068";}

/* HISTORY PATH */
.red-txt {
    color: #c0232a !important;
}

.orange-txt {
    color: #e6ae49 !important;
}

/*WORD GIF BANNER */
.wordsCCC {
    background: url('/img/ccc/wordsCCC_GIF.gif')top center no-repeat;
    background-size: auto auto;
    background-size: 100% auto;
    max-height: 240px;
}


/* POPUPS HOME PAGES */
.search-overlay-menu #showcaseBanner {
    /*height: 240px;*/
    position: absolute;
    top: 10%;
    left: 0;
    /*margin: -60px auto 0;*/
    /*height: 70%;*/
    /*left: 15%;*/
    transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    /*overflow-y: auto;*/
}

/*.search-overlay-menu #showcaseBanner img{height:618px; width:800px}*/

.search-overlay-menu.open #showcaseBanner {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    /*overflow-y: auto;*/

}


/* BANNERS PROMO EVENTS ( SUMMER CAMP 2019) */
#eventPromoBanner{background-image: url('/img/popups/bannerSummerCamp1920x400.jpg'); background-repeat: no-repeat; background-position: top center}
#eventLink{width:100%}
#eventLink div{height:400px}

@media only screen and (max-width : 736px){
    #eventPromoBanner{background-image: url('/img/popups/bannerSummerCamp768x150.jpg'); background-repeat: no-repeat; background-position: top center}
    #eventLink div{height:150px}
}
@media all and (min-width: 768px) and (max-width: 1025px) {
    #eventPromoBanner{background-image: url('/img/popups/bannerSummerCamp740x300.jpg'); background-repeat: no-repeat; background-position: top center}
    #eventLink div{height:300px}
}



/* FULLCALENDAR */
.fc-state-default {
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat-x;
  box-shadow: none;
  color: #333333;
  text-shadow: none;
}
.fc-state-default {
  border: 1px solid;
}
.fc-button {
  color: inherit;
  border: 1px solid #e7eaec;
  cursor: pointer;
  display: inline-block;
  height: 1.9em;
  line-height: 1.9em;
  overflow: hidden;
  padding: 0 0.6em;
  position: relative;
  white-space: nowrap;
}
.fc-state-active {
  background-color: #1ab394;
  border-color: #1ab394;
  color: #ffffff;
}
.fc-header-title h2 {
  font-size: 16px;
  font-weight: 600;
  color: inherit;
}
.fc-content .fc-widget-header,
.fc-content .fc-widget-content {
  border-color: #e7eaec;
  font-weight: normal;
}
.fc-border-separate tbody {
  background-color: #F8F8F8;
}
.fc-state-highlight {
  background: none repeat scroll 0 0 #FCF8E3;
}
.external-event {
  padding: 5px 10px;
  border-radius: 2px;
  cursor: pointer;
  margin-bottom: 5px;
}
.fc-ltr .fc-event-hori.fc-event-end,
.fc-rtl .fc-event-hori.fc-event-start {
  border-radius: 2px;
}
.fc-event,
.fc-agenda .fc-event-time,
.fc-event a {
  padding: 4px 6px;
  background-color: #1ab394;
  /* background color */
  border-color: #1ab394;
  /* border color */
}

.cal-label i.ev-school { color: #CC0099;}
.cal-label i.ev-parents{ color: #0497CA;}
.cal-label i.ev-parentsinfo{ color: #1ab394;}
.cal-label i.ev-teachers{ color: #FF9900}
.cal-label i.ev-officeinfo{ color:#010105}
.cal-label i.ev-parentsceleb{ color:#613F8C}
.cal-label i.ev-darkgreen{ color:#173E34}
.cal-label i.ev-darkred{ color:#7c1212}
.cal-label i.ev-orange{ color:#c9302c}


.fc-event.ev-school,.fc-event.ev-school a,.ev-school span.fc-event-dot { background-color: #CC0099;border-color: #CC0099;}
.fc-event.ev-parents,.fc-event.ev-parents a,.ev-parents span.fc-event-dot { background-color: #0497CA;border-color: #0497CA;}
.fc-event.ev-parentsinfo,.fc-event.ev-parentsinfo a,.ev-parentsinfo span.fc-event-dot { background-color: #1ab394;border-color: #1ab394;}
.fc-event.ev-teachers,.fc-event.ev-teachers a,.ev-teachers span.fc-event-dot { background-color: #FF9900;border-color: #FF9900;}
.fc-event.ev-officeinfo,.fc-event.ev-officeinfo a,.ev-officeinfo span.fc-event-dot { background-color: #010105;border-color: #010105;}
.fc-event.ev-parentsceleb,.fc-event.ev-parentsceleb a,.ev-parentsceleb span.fc-event-dot { background-color: #613F8C;border-color: #613F8C;}
.fc-event.ev-darkgreen,.fc-event.ev-darkgreen a,.ev-darkgreen span.fc-event-dot { background-color: #173E34;border-color: #173E34;}
.fc-event.ev-darkred,.fc-event.ev-darkred a,.ev-darkred span.fc-event-dot { background-color: #7c1212;border-color: #7c1212;}
.fc-event.ev-orange,.fc-event.ev-orange a,.ev-orange span.fc-event-dot { background-color: #c9302c;border-color: #c9302c;}


.fc-event-time,
.fc-event-title {
  color: #717171;
  padding: 0 1px;
}
.ui-calendar .fc-event-time,
.ui-calendar .fc-event-title {
  color: #fff;
}

/* MODAL */
.modal-content {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  outline: 0 none;
  position: relative;
}
.modal-dialog {
  z-index: 2200;
}
.modal-body {
  padding: 20px 30px 30px 30px;
}
.inmodal .modal-body {
  background: #f8fafb;
}
.inmodal .modal-header {
  padding: 30px 15px;
  text-align: center;
}
.animated.modal.fade .modal-dialog {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.inmodal .modal-title {
  font-size: 26px;
}
.inmodal .modal-icon {
  font-size: 84px;
  color: #e2e3e3;
}
.modal-footer {
  margin-top: 0;
}

/* MEMBERSHIP BACKGROUND*/
.connectCommunity{
    width: 100%;
    background: transparent url("../img/ccc/connectCommunityCreate.png") no-repeat top center;
}
.connectCommunity ul.firstul{padding: 550px 50px 10px 310px; }
.connectCommunity ul{font-size: 15px;}

.btn-color-box {cursor: pointer;}

/* PROFESSIONAL DEVELOPMENT SELLING LINES SLIDERS*/
#sellingLinePD{min-height: 200px}
#questionSlider{min-height:350px}
.x-minHeightBox{min-height:250px}
.minHeightBox-200{min-height: 200px}

hr.lightgray {
    margin-bottom: 0px;
    margin-top: 0px;
    border-top: 1px solid #f1f1f1;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

/*  EVENT BANNERS  */
#eventBanner{

    background-size:100% auto;
}
#eventBanner .container {min-height: 500px; margin-top: 120px}

/* LINKS */
.link-item{min-height: 330px;}
.link-item .link-item-details{height:150px;padding:10px;overflow-y: auto; background-color: #fefefe; border-bottom: #efefef 1px solid}


.widget {
    border-radius: 5px;
    padding: 15px 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left:10px;
}
.lazur-bg {
    background-color: #23c6c8 !important;
    color: #ffffff;!important;
}
.lazur-bg h1,.lazur-bg h2,.lazur-bg h3{color: #ffffff;!important;}


/* MEDIA QUERIES */

@media all and (min-width : 992px) and (max-width : 1024px) {
    .connectCommunity ul.firstul{padding: 310px 265px 10px 315px; }
    .connectCommunity ul{font-size: 14px;}
    .feature-box-2.boxed {min-height: 300px;}
}

@media all and (min-width : 768px) and (max-width : 1024px) {
    .connectCommunity{background: transparent url("../img/ccc/connectCommunityCreate@730.png") no-repeat top center;}
    .connectCommunity ul{font-size: 14px;}

}
/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {
    .connectCommunity ul.firstul{padding: 380px 170px 10px 200px; }
}

@media all and (min-width: 768px) and (max-width: 1025px) {
    .nav-menu ul.nav-menu-inner li a {font-size: 10px;}
    .nav-menu ul.nav-menu-inner > li > a {padding: 41px 10px 0 10px;}
    .sub-dropdown > li > a{font-size: 10px !important;}
}

@media only screen  and (max-width: 700px){
	.fc-today-button, .fc-right{display:none}
    .pr-xs-45{padding-right: 45px}
	
}

@media only screen and (max-width : 736px) and (orientation : landscape){
	#intro  .col-xs-12{width:33.333333%}	
	.overlay-content {top: 30%;}
	.hideOnMObileLandscape{display:none;}
	.showOnMObileLandscape{display:inline;}
	h3{letter-spacing: 0px; font-weight:900; }
	
}


@media only screen and (max-width : 736px) and (orientation : portrait){	
	.hideOnMObilePortrait{display:none;}
	.overlay-content {top: 15%;}
	h1{font-size:30px; letter-spacing:1px;}
    #eventBanner{background-image: url("../img/popups/Cultural_Friday_Jan25_19.jpg");}
    #eventBanner .container {min-height: 350px; margin-top: 60px}

    }

@media all and (min-width : 768px) and (max-width : 1024px)and (orientation : portrait) {		
    h3{font-size:16px; letter-spacing:1px;}
    h2{font-size:18px;}
    h1{font-size:35px;}

		
}
@media all and (min-width : 768px) and (max-width : 1024px)and (orientation : landscape) {
    h2{font-size:20px;}
    h1{font-size:40px;}
		
}

@media all and (max-width : 768px) {
    btn, button {font-size: 10px;}
    .schoolSubTitle{font-size: 16px; line-height: 20px;font-weight: bold; }
   /* .search-overlay-menu #showcaseBanner img{height:464px; width:600px}*/

}

@media all and (max-width : 575px) {
  /*  .search-overlay-menu #showcaseBanner img{height:270px; width:350px}*/
}